@charset "iso-8859-1";
/* RESET ////////////////////////*/
body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td { margin:0; padding:0; border:0; outline:none; }
body { line-height:1.5; font-size:80%; font-family:Verdana,Arial; }
h1,h2,h3,h4,h5,h6 { padding:0; margin:0; font-weight:normal; }
ul,ol { list-style:none; }
/* STRUCTURE ////////////////////////*/
#wrap {	background: url(https://www.adelanto.fr/wp-content/uploads/2023/07/bg_wrap_1280.jpg) repeat-y; width:1280px; margin:0 auto; overflow:hidden;}
#acces_rapide{ width:135px; float:left;	margin:15px; display:none;}
#contenu_home{float:left; width: 740px; margin:0 0 0 30px;}
#contenu{float:left; width: 677px; margin:0 0 0 15px;}
.contenu_pages{ float:left; width: 740px; margin-left:30px;}
#content_home{ margin: 15px 25px 15px 5px;	width: 740px; float:left; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333;}
#content_references{ margin: 15px 25px 15px 5px;	width: 615px; float:left; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333;}
#content_references li {list-style-type:none;}
#content{ margin: 15px 25px 15px 5px;	width: 615px; float:left; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333;}
.post a{font-weight:normal;}
.post a:hover{text-decoration:underline;}
.post h2:hover{text-decoration:underline;}
.plus {display: block;float: right;margin-bottom: 15px;}
#col_right { /*margin: 15px 25px 15px 10px;*/ width: 205px; float:left;	font-size: 13px; margin:15px 0 0 22px; font-family:Verdana, Geneva, sans-serif;	color: #333;}
#content ul { margin-bottom: 10px;}
#content li { list-style-image: url(images/1108_adelanto_bullet_bleu); margin-left: 15px; padding-bottom: 2px;}
/* GENERAL ////////////////////////*/
@font-face { font-family: 'PTC55F';	src:  url('https://www.adelanto.fr/upload/adelanto/1107_refonte_adelanto/fonts/PTC55F.eot');	src: local("@"), url('https://www.adelanto.fr/upload/adelanto/1107_refonte_adelanto/fonts/PTC55F.ttf'), url('https://www.adelanto.fr/upload/adelanto/1107_refonte_adelanto/fonts/PTC55F.woff'), url('https://www.adelanto.fr/upload/adelanto/1107_refonte_adelanto/fonts/PTC55F.svg');}
.texte { font-family: Verdana, Arial, Helvetica, sans-serif;}
.clear { clear: both;}
h1 {font-size: 29px; color: #333; line-height: 34px;}
h2 {font-size: 20px; color: #01AAE1; line-height: 26px; margin-bottom: 15px;}
h3 {font-size: 17px; color: #000000; margin-bottom: 10px; line-height: 21px;}
h4 {font-size: 14px; color: #333; margin-bottom: 5px; margin-top: 10px; border-bottom: 1px solid #000; font-weight: bold;}
h5 {font-size: 15px; color: #000; font-weight: bold;}
h6 {font-size: 12px; color: #FFF; margin-bottom: 8px;}
p {	font-size: 13px;font-family: Verdana, Arial, Helvetica, sans-serif;	color: #333; margin-bottom: 10px; line-height: 18px;}
/* HEADER ////////////////////////*/
#header_bg { margin:0; width: 100%;	height: 274px; background: url(images/bg.jpg) repeat-x;}
#header { margin:0 auto; width: 1280px; height: 283px; background: url(images/banner_header.jpg) no-repeat top right;} 
#reseaux{float:right; margin-right:30px;}
#reseaux li{float:left; padding-left:7px;}
#reseaux_sociaux { float: right; margin-right: 140px;}
#reseaux_sociaux input { border: 1px solid #CCC;}
#logo {	text-indent: -5000px; background: url(images/logo_adelanto.jpg) no-repeat; width: 190px; height: 70px; margin: 15px 0 15px 15px;; float: left;/* padding: 20px 0 0 0; */}
#accroche {	float: left; z-index: 10; margin:-169px 0 0 40px;}
/* Searchform  */
#search {float:right; margin-top:195px;}
#s {height:20px; color:#999; box-shadow:inset 0 0 5px #a4a4a4;-moz-box-shadow:inset 0 0 5px #a4a4a4;-webkit-box-shadow:inset 0 0 5px #a4a4a4;-o-box-shadow:inset 0 0 5px #a4a4a4; padding-left:5px;}
#searchsubmit {background:#233353; height:20px; color:#fff; padding-bottom:2px; font-weight:bold; font-size:11px; cursor:pointer;}
/* Breadcrumbs  */
.breadcrumbs{background:#f5f5f5; padding:7px 0 7px 35px;}
.breadcrumbs a {color:#0996CC; text-decoration:none;}
.breadcrumbs a:hover {color:#0996CC; text-decoration:underline;}
.breadcrumbs a:active {color:#0996CC; text-decoration:none;}
.breadcrumbs a:visited {color:#0996CC; text-decoration:none;}
/* menu */
#accueil a {display: block;	background: url(images/home.png) no-repeat;	width: 34px; height: 34px; margin: 15px 0 0 35px; float: left; position: absolute; top:215px;}
/*current-menu-item current_page_item current-menu-ancestor current-menu-parent current_page_parent current_page_ancestor*/
#menu li current-menu-item {
	color: #00ADE2;
}

li #current-menu-ancestor {
	color: #00ADE2;
}

li #current-menu-parent {
	color: #00ADE2;
}  

li #current-menu-item {
	color: #00ADE2;
}

li #menu-item-621
{
	color: #00ADE2;
}

#menu li a #current-menu-item,
#menu li #current-menu-item,#menu ul li #current-menu-item , #menu li .menu-item-1515,
#menu-item-type-post_type,#menu-item-object-page, #current-menu-item ,#page_item ,#page-item-619,
#current_page_item,#current-menu-ancestor,#current-menu-parent,#current_page_parent,#current_page_ancestor,
#current_page_item
{
	color: #00ADE2;
	font-size: 17px;
	background-color: color: #00ADE2;
}
#current-menu-ancestor
{
	color: #00ADE2;
	font-size: 17px;
	background-color: color: #00ADE2;
}

#menu ul  li #current_page_item,#menu ul  li  #current_page_item,
#menu ul  li  #menu-item,
#menu ul  li  #menu-item-type-post_type,
#menu ul  li  #menu-item-object-page,
#menu ul  li  #current-menu-item,
#menu ul  li  #page_item,
#menu ul  li  #page-item-619,
#menu ul  li  #current_page_item,
#menu ul  li  #current-menu-ancestor,
#menu ul  li  #current-menu-parent,
#menu ul  li  #current_page_parent,
#menu ul  li  #current_page_ancestor,
#menu ul  li  #menu-item-1515
,ul  li #current_page_item,#menu ul  li  #current_page_item,
ul  li  #menu-item,
ul  li  #menu-item-type-post_type,
ul  li  #menu-item-object-page,
ul  li  #current-menu-item,
ul  li  #page_item,
ul  li  #page-item-619,
ul  li  #current_page_item,
ul  li  #current-menu-ancestor,
ul  li  #current-menu-parent,
ul  li  #current_page_parent,
ul  li  #current_page_ancestor,
ul  li  #menu-item-1515

{
	color: #00ADE2;
	font-size: 17px;
	background-color: color: #00ADE2;
}

#current_page_parent
{
	color: #00ADE2;
	font-size: 17px;
	background-color: color: #00ADE2;
}


li a #current-menu-ancestor {
	color: #00ADE2;
}

li a #current-menu-parent {
	color: #00ADE2;
}  

li a #current-menu-item {
	color: #00ADE2;
}



ul li #current-menu-ancestor {
	color: #00ADE2;
}

ul li #current-menu-parent {
	color: #00ADE2;
}  

#menu, #menu ul 
#menu {	margin: 0 auto;	font-family:Verdana, Geneva, sans-serif; font-size : 14px; width: 1244px; float: none; position:relative;left: 630px;
	top: 15px; }
#menu li {margin-top: -1px;	z-index: 20; position: relative;}
#menu, #menu ul { padding : 0; /* margin-top : 11px;*/ list-style : none; line-height : 46px;}
#menu a { display : block; padding : 0; color : #000; text-decoration : none;}
#menu li a:hover {color: #00ADE2;}
#menu li { float : left; padding: 0 22px 0 8px; background:url(images/sep_menu.png) no-repeat right 10px;}
/* IE ne reconnaissant pas le s�lecteur ">" */
html>body #menu li { border-right: 1px solid transparent ;}
#menu li ul { position: absolute; width: 200px; left: -3000em; position: absolute; background-color: #F0F8FB; color: #000; margin: 0px -8px; padding: 0px; width: 260px; line-height: 36px; font-size: 12px;}
#menu li ul a:hover {color: #FFF; background-color: #00ADE2;}
#menu li ul li {padding: 0px; font-family:Verdana, Geneva, sans-serif;	font-size: 12px; border-bottom: 1px solid #C2DEE7; display: block; width: 260px; padding: 0px;}
#menu li ul li a { padding-left: 10px;}
#menu li ul li a:hover {border-bottom: none; margin-top: 0px;}
/* IE ne reconnaissant pas le s�lecteur ">" */
html>body #menu li ul li {border-top : 1px solid transparent;}
#menu li ul ul {margin: -22px 0 0 144px; border-left: 1px solid #fff ;}
/* IE ne reconnaissant pas le s�lecteur ">" ... je me r�p�te ;-) */
html>body #menu li ul ul {border-left: 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque �l�ment */}
#menu li:hover ul ul, #menu li.sfhover ul ul {left: -999em; /* On exp�die les sous-sous-listes hors du champ de vision */}
#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul {left: auto; /* Repositionnement normal */	min-height: 0; /* Corrige un bug sous IE */}
/* REFERENCES /////////////////////////////*/
#menu_references {background-color: #01AAE1;}
#menu_references li {list-style-image: none; padding-right: 4px; padding-bottom: 7px; display: inline;}
#menu_references a {font-size: 10px; color: #FFF; text-decoration: none;}
#menu_references a:hover {color: #000;}	
#references li {width: 165px; float: left; height: 107px; position: relative; padding: 8px; background-color: #FFFFFF; overflow: hidden; cursor: pointer; margin-right: 13px;}
.meta {position:absolute; top:7px; left:7px; bottom:7px; right:7px; display:block; background:url(images/opaque.png); padding:0 10px;}
.meta:hover {text-decoration:none;}
.meta h2 {color:#FFF; font-family: Helvetica, Georgia,"Times New Roman",Times,serif; font-size: 16px; font-style: italic; text-shadow: 1px 1px 1px #000000; padding-top: 6px;}
.categorie {font-family: Helvetica,Arial,sans-serif; font-size: 9px; bottom: 0px; left: 0px; background: url(images/bandeau_cats.png) no-repeat; color: #FFF; letter-spacing: 1px; padding: 5px 6px 2px 12px; text-transform: uppercase; width: 157px; height: 24px; margin-left: 6px; z-index: 9999; display: block; margin-top: 38px;}
#mapviewer{ margin:20px 0;}
/* SIDEBAR /////////////////////////////*/
.promotion{position:absolute; width:158px; height:150px; z-index:999999; margin:35px 0 0 620px;}
.sidebar {width: 445px;	height: auto; overflow: hidden; float: left; margin-bottom:25px; margin-left:30px; padding: 0 15px 15px 15px; font-size: 12px;}
.sidebar a {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#000; text-decoration:none;}
.sidebar a:hover {text-decoration:underline;}
.sidebar li {display: block; float: none;}
.wrap_wp{width:213px; float:left; padding:5px; background:#E5F0F6;}
.wp{width:192px; float:left;}
.illustration{width:52px; float:left; margin:0 5px 0 0;}
.text_call{width:114px; font-size:12px; float:left;}
.wrap_wp_accueil{width:345px; float:left; padding:5px; background:#f5f5f5;}
.wp_accueil{width:280px; float:left;}
.text_call_accueil{width:240px; font-size:12px; float:left;}
/* SIDE BAR PAGES  */
#primary {width: 254px;	height: auto; overflow: hidden;	float: left; margin-bottom:25px; font-size: 12px;}
#primary a:hover {color:#000;}
#primary li {display: block; float: none;}
/* Extraits ACTUS */
.read_4_more{float:right; padding: 15px 0 0 0;}
.read_4_more a{color:#ED1B2E; text-decoration:none;	text-align:right;}
.text_ext_home{float:left; display:block; width:260px;}
.text_ext_home p{float:left; width:100%; margin:0; line-height:15px;}
.text_ext_home h3{margin:-18px 0 15px; color:#225E79; font-size:18px;}
.thumb_home{width:136px; height:106px; display:block; float:left; padding: 3px; background:url(images/thumb_actu.jpg) no-repeat top left;}
.thumb_home img{width:123px; height:100px;}
.thumb_home a img:hover {filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity: 0.5; opacity: 0.5;}
.pubdate_article_home{float:right; display:block; background:#eaeaea; font-size: 12px; padding: 3px 5px;}
.extract_home{float:left; width: 260px; margin: 0 0 15px; border-bottom: 1px solid #eaeaea;}
.extract_home a{text-decoration:none;}
.extract_home h3 {font-size:11px; line-height:14px; float:left; width:100px; color:#225E79;}
/* END OF Extraits Actus */
/* Formulaire */
#references_title{font-family:Verdana, Geneva, sans-serif; width:100%; border-bottom: 1px solid #eaeaea; color:#01AAE1; font-size:16px; margin:0 0 15px 7px;}
.title_sidebar{font-family:Verdana, Geneva, sans-serif;border-bottom: 1px solid #eaeaea;color:#01AAE1;font-size:15px;margin:0 0 15px 0;}
.title_sidebar a {font-family:Verdana, Geneva, sans-serif;color:#01AAE1;font-size:15px;margin:0 0 15px 0; text-decoration:none;}
/* FOOTER /////////////////////////////*/
#footer_bg {margin: 0 auto; width: 100%; height: 250px; background:#01ace2;}
#footer {margin: 0 auto; width: 1280px;}
#footer a { color: #000; text-decoration: none;}
#footer a:hover { color: #FFF;}
#footer li {list-style-image: url(images/1108_adelanto_bullet_blanc.png); padding-bottom: 2px; margin-left: 15px}
#top_footer { margin: 0 auto; width: 1016px; height: 25px; background: url(https://www.nib01.net/acn/USER_994/www/_uses/tpl/2852/content_bkg.jpg) repeat-y;}
#left_footer {width: 2è1px;	height: 211px; background: url(https://www.adelanto.fr/wp/wp-content/themes/adelanto/images/bg_footer_clair.jpg) repeat-x top left #01ace2; float: left;}
#left_footer_txt {margin: 12px 0 0 30px; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
#middle_footer {width: 265px; height: 225px; float: left;}
#middle_footer_txt {margin: 12px 0 0 30px; font-family:Verdana, Geneva, sans-serif; font-size:11px; width: 230px;}
#right_footer {width: 255px; height: 225px;	background: url(https://www.adelanto.fr/wp-content/themes/adelanto/images/bg_footer_clair.jpg) repeat-x top left #01ace2; float: left; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
#references_footer {margin: 12px 0 0 20px;}
#right_footer2 {width: 246px; height: 225px; float: left; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
#references_footer2 {margin: 12px 0 0 20px;}
#references_footer2 ul li {display:inline;}
#menu_footer {clear: both; width: 1016px; margin: 0 auto; text-align: center;}
#menu_footer li {display: inline;}
#menu_footer li a {padding:0 15px; margin-top: 10px; color: #FFF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
#menu_footer li a {border-right: 1px solid #FFF;}
#menu_footer li:last-child a {border: none;}
#menu_footer li a:hover {color: #000;}
/*SLIDESHOW //////////////////////////////////////////////*/
/* The Nivo Slider styles */
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute; top:0px; left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0;	z-index:6; display:none;}
/* The slices and boxes in the Slider */
.nivo-slice {display:block;	position:absolute; z-index:5; height:100%;}
.nivo-box {display:block; position:absolute; z-index:5;}
/* Caption styles */
.nivo-caption {	position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; /* Overridden by captionOpacity setting */width:100%; z-index:8;}
.nivo-caption p {padding:5px; margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute; top:45%; z-index:9; cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {position:relative; z-index:9; cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}
.theme-default #slider {margin-left:25px; width:250px; /* Make sure your images are the same size */ height:207px; /* Make sure your images are the same size */}
.clear {clear:both;}
.theme-default .nivoSlider {position:relative;	background:#fff url(https://www.adelanto.fr/upload/adelanto/1107_refonte_adelanto/nivo-slider/themes/default/loading.gif) no-repeat 50% 50%; -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a; -moz-box-shadow: 0px 1px 5px 0px #4a4a4a; box-shadow: 0px 1px 5px 0px #4a4a4a;}
.theme-default .nivoSlider img {position:absolute; top:0px; left:0px; display:none;}
.theme-default .nivoSlider a { border:0; display:block;}
.theme-default .nivo-controlNav { position:absolute; left:50%; bottom:-25px; margin-left:-40px; /* Tweak this to center bullets */}
.theme-default .nivo-controlNav a {	display:block; width:24px; height:12px; background:url(https://www.adelanto.fr/upload/adelanto/1107_refonte_adelanto/nivo-slider/themes/default/bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left;}
.theme-default .nivo-controlNav a.active { background-position:0 -12px;}
.theme-default .nivo-directionNav a { display:block; width:30px; height:30px; background:url(https://www.adelanto.fr/upload/adelanto/1107_refonte_adelanto/nivo-slider/themes/default/arrows.png) no-repeat; text-indent:-9999px; border:0;}
.theme-default a.nivo-nextNav { background-position:-30px 0; right:15px;}
.theme-default a.nivo-prevNav {left:15px;}
.theme-default .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a {color:#fff; border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover {color:#fff;}
/*ACTUS*/
.extract_events{float:left; border-bottom:1px solid #CCC; margin:5px 0; width:620px;}
.content_blog{float:left; width:740px; padding:17px; padding-left:30px}
.content_blog a{color:#0996CC;}
.thumbnails{margin:5px 15px 15px 0;float: left;border: none;}
.date{font-size:10px;color:#999; font-style:italic;}
.title_extract_article{font-family:Arial; font-size:14px; color:#000; width:600px;}
.text_ext_actu{float:left; display:block; width:465px; width:600px;}
.text_ext_actu p{float:none; width:100%; margin-top:0px; line-height:15px; width:600px;}
.text_ext_actu_sidebar{display:block; width:465px; width:280px;}
.text_ext_actu_sidebar p{width:100%; margin:0; line-height:15px; width:300px;}
#sharingbar{width:100%;height:24px;border-top:solid 1px #dbdbdb;border-bottom:solid 1px #dbdbdb;margin:0 0 20px;padding:5px 0; background:#eaeaea;}
#partagez{font-size:11px;float:left;display:block;padding:4px;}
#the_sharer{display:block;float:right;}
#the_sharer ul li{display:block;float:right; padding:0 2px;}
.title_actus{font-size:22px; color:#FFB400; font-weight:bold; margin:5px; text-decoration:none;}
.title-contribution{font-size:11px; font-weight:bold; color:#000; text-decoration:none; margin:0 0 5px; display:block; line-height:14px;}
.widgettitle{color:#000; font-size:12px; font-weight:bold;}
.more-link{padding:0 2px 0 2px; margin:2px; color:#01AAE1; font-size:12px; text-decoration:underline;}
.hentry {display:block; width:400px !important; float:left; margin:0 0 5px;}
